/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Modern Slide In
Version: 1.3
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/modern-slide-in/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2013 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
.sequence-theme {
  /* this container is just to ensure the background color stretches all the way across on bigger screens */
  background: #D9D9D9; }

#sequence {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  width: 700px;
  max-width: 1280px;
  background-color: #D9D9D9;
  background-image: url("../images/bg-sequence.jpg");
  background-repeat: no-repeat;
  background-position: 50% 100%;
  color: white;
  font-size: 0.625em;
  margin: 0 auto;
  position: relative;
  height: 400px; }
  #sequence > .sequence-canvas {
    height: 400px;
    width: 700px; }
    #sequence > .sequence-canvas > li {
      position: absolute;
      width: 700px;
      height: 400px;
      z-index: 1;
      top: -200px; }
      
    #sequence > .sequence-canvas li > * {
      position: absolute;
      /* only cause the left and opacity properties to transition */
      -webkit-transition-property: left, opacity;
      -moz-transition-property: left, opacity;
      -ms-transition-property: left, opacity;
      -o-transition-property: left, opacity;
      transition-property: left, opacity; }

.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 5px;
  position: absolute;
  top: 200px;
  z-index: 1000;
  height: 75px;
  margin-top: -47.5px; }

.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000; }

.sequence-paused {
  opacity: 0.3; }

.sequence-prev {
  left: 10px; }

.sequence-next {
  right: 10px; }

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto; }

#sequence-preloader {
  background: #d9d9d9; }

.sequence-pagination {
  bottom: 10px;
  display: none;
  right: 60px;
  position: absolute;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  .sequence-pagination li {
    display: inline-block;
    *display: inline;
    /* Hack for IE7 and below as they don't support inline-block */
    height: 55px;	}
    .sequence-pagination li img {
	  height:55px;
      cursor: pointer;
      opacity: 0.5;
      -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
      -ms-transition-duration: 1s;
      -o-transition-duration: 1s;
      transition-duration: 1s;
      -webkit-transition-property: margin-bottom, opacity;
      -moz-transition-property: margin-bottom, opacity;
      -ms-transition-property: margin-bottom, opacity;
      -o-transition-property: margin-bottom, opacity;
      transition-property: margin-bottom, opacity; }
    .sequence-pagination li img:hover {
      margin-bottom: 4px;
      -webkit-transition-duration: 0.3s;
      -moz-transition-duration: 0.3s;
      -ms-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
      transition-duration: 0.3s; }
  .sequence-pagination li.current img {
    opacity: 1; }

h2 {
  color: white;
  font-family: "Sirin Stencil", serif;
  font-weight: bold;
  text-transform: uppercase; }

h3 {
  font-family: "Ruluko", serif; }

.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.title {
  text-align:center;
  font-size: 3.4em;
  left: 455px;
  width: 225px;
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .title {
  left: 350px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .title {
  left: 245px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.subtitle {
  color: black;
  font-size: 2em;
  left: 245px;
  width: 245px;
  opacity: 0;
  top: 404px; }

.animate-in .subtitle {
  left: 350px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .subtitle {
  left: 455px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.model {
  left: 245px;
  bottom: -120px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
  width: 245px;
  min-width: 225px;
  /* prevents the model from shrinking when the browser is resized */
  max-width: 266px; }

.animate-in .model {
  left: 85px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .model {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
	  
 .titlem {
  font-size: 3.4em;
  left: 455px;
  width: 245px;
  opacity: 0;
  bottom: 122px;
  z-index: 50; }

.animate-in .titlem {
  left: 138px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .titlem {
  left: 455px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  
.subtitlem {
  color: black;
  font-size: 2em;
  left: -650px;
  width: 481px;
  opacity: 0;
  top: 265px; }

.animate-in .subtitlem {
  left: 90px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .subtitlem {
  left: -650px;
  opacity: 0;
  -webkit-transition-duration: 1.5s;
  -moz-transition-duration: 1.5s;
  -ms-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s; }
.modelm {
  left: 545px;
  bottom: -130px;
  opacity: 0;
  position: relative;
  height: auto !important;
  width: 466px;
  min-width: 225px;
  /* prevents the model from shrinking when the browser is resized */
  }  
 .animate-in .modelm {
  left: 100px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .modelm {
  left: 455px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  
  
  /*###########################################*/
  
 .renif {
  left: -345px;
  bottom: -210px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 768px !important;
  width:405px;
  min-width: 225px;
  /* prevents the model from shrinking when the browser is resized */
  max-width: 266px; }

.animate-in .renif {
  left: 0px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .renif {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
   .zespol {
  left: 945px;
  width: 345px;
  opacity: 0;
  top: 454px; }

.animate-in .zespol {
  left: 290px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .zespol {
  left: 555px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  .bombka {
  top:-100px;
  left: -180px;
  width:120px;
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .bombka {
  top: 190px;
  left:110px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .bombka {
  left: 120px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }    
  
  
.zyczenia {
  top:250px;
  left: 455px;
  width: 425px;
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .zyczenia {
  left: 250px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .zyczenia {
  left: 245px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }  
  

.tv {
  top:255px;
  left: 455px;
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .tv {
  left: 140px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .tv {
  left: 110px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
 
.ff {
  top:320px;
  left: 450px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .ff {
  left: 300px;
  opacity: 1;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s; }

.animate-out .ff {
  left: 350px;
  opacity: 0;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s; } 
  
.rest {
  top:250px;
  left: 455px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .rest {
  left: 308px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .rest {
  left: 380px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 

.title2 {
  text-align:center;
  font-size: 3.4em;
  left: 545px;
  width: 125px;
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .title2 {
  left: 510px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .title2 {
  left: 515px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.subtitle2 {
  color: black;
  font-size: 2em;
  left: 245px;
  width: 245px;
  opacity: 0;
  top: 404px; }

.animate-in .subtitle2 {
  left: 505px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .subtitle2 {
  left: 505px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  
 .klisza {
  top:238px;
  left: 455px;
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .klisza {
  left: 0px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .klisza {
  left: 0px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
 
.canal {
  top:240px;
  left: 450px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .canal {
  left: 50px;
  opacity: 1;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s; }

.animate-out .canal {
  left: 50px;
  opacity: 0;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s; } 
  
.cena44 {
  top:250px;
  left: 455px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .cena44 {
  left: 440px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .cena44 {
  left: 380px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
.sieci {
  top:410px;
  left: 455px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .sieci {
  left: 60px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .sieci {
  left: 60px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
 .pakiet {
  top:435px;
  left: 455px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .pakiet {
  left: 340px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .pakiet {
  left: 340px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
.canalsport {
  text-align:center;
  font-size: 3.4em;
  left: 0px;
  width: 700px;
  opacity: 0;
  top: 200px;
  z-index: 50; }

.animate-in .canalsport {
  left: 0px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .canalsport {
  left: 245px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.canalsportblack {
  top:320px;
  left: 425px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 50; }

.animate-in .canalsportblack {
  left: 50px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .canalsportblack {
  left: -340px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
.canalsportnapis {
  top:320px;
  left: -425px;
  /*width: 425px;*/
  opacity: 0;
  bottom: 10px;
  z-index: 51; }

.animate-in .canalsportnapis {
  left: 55px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

.animate-out .canalsportnapis {
  left: 340px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
 
.promo1 {
  left: 245px;
  bottom: 60px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
}

.animate-in .promo1 {
  left: 85px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .promo1 {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  
 .promo2 {
  left: -245px;
  bottom: -140px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
 }

.animate-in .promo2 {
  left: 85px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .promo2 {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }  
 .walent {
  left: -245px;
  bottom: -200px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
 }

.animate-in .walent {
  left: 0px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .walent {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }

   .ksw1 {
  left: -245px;
  bottom: 140px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
 }

.animate-in .ksw1 {
  left: 130px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .ksw1 {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
  
 .ksw3 {
  left: -245px;
  bottom: -110px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
 }

.animate-in .ksw3 {
  left: 130px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .ksw3 {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }
 
 .ksw2 {
  left: 245px;
  bottom: -50px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
}

.animate-in .ksw2 {
  left: 70px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .ksw2 {
  left: 115px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
 .ksw35l {
  left: -350px;
  bottom: -200px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
}

.animate-in .ksw35l {
  left: 0px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .ksw35l {
  left: -350px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
 .ksw35p {
  left: 1050px;
  bottom: -200px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
}

.animate-in .ksw35p {
  left: 350px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .ksw35p {
  left: 1050px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
  
 .fullsizee {
  left: 245px;
  bottom: -200px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
}

.animate-in .fullsizee {
  left: 0px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .fullsizee {
  left: 275px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
 .dzienKobiet {
  left: 245px;
  bottom: -241px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
}

.animate-in .dzienKobiet {
  left: 90px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .dzienKobiet {
  left: 105px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; } 
  
 .euro2016 {
  left:-1045px;
  bottom: -220px;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 568px !important;
}

.animate-in .euro2016 {
  left: 155px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; }

.animate-out .euro2016 {
  left: 1005px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s; }